R12: Patch(es) <PATCH>, Conflict with the Patch Currently being Installed (PATCH) (Doc ID 782965.1)

Last updated on AUGUST 08, 2016

Applies to:

Oracle Applications Technology Stack - Version 12.0 to 12.1.3 [Release 12.0 to 12.1]
Information in this document applies to any platform.

Goal

You are applying a technologies patch to the R12 Ebusiness Suite 10.1.2.X.X or 10.1.3.X.X home and receive the following message during opatch application. These steps are also relevant for non Ebusiness suite technologies patches as the theory is the same.

Conflicting patches: <EXISTING PATCH>,

Patch(es) <EXISTING PATCH>, conflict with the patch currently being installed (<PATCH BEING APPLIED>).

If you continue, patch(es) <EXISTING PATCH>, will be rolled back and the
new patch (<PATCH BEING APPLIED>) will be installed.

Note: If the patch currently being installed (<PATCH BEING APPLIED>) is rolled back,
it is recommended that the fixes being rolled back here (<EXISTING PATCH>, ) are reinstalled.

If a merge of the new patch (<PATCH BEING APPLIED>) and the conflicting patch(es)
<EXISTING PATCH>, is required, contact Oracle Support Services and request

You are unsure on whether to proceed or quit the patch.

How does one determine if the patch being applied can safely override the existing patch?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms